# Generated by Django 2.0.4 on 2018-04-10 12:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0005_auto_20180410_1425'),
    ]

    operations = [
        migrations.RenameField(
            model_name='place',
            old_name='day',
            new_name='days',
        ),
    ]
